FlexBB Start.PHP SQL Injection Vulnerability

Bugtraq ID: 23161
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2007 12:00AM
Updated: Mar 27 2007 09:13PM
Credit: trueend5 is credited with the discovery of this vulnerability.
Vulnerable: FlexBB FlexBB 1.0 10005 Beta Release 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus